<template>
  <v-container grid-list-lg>
    <v-layout row>
      <v-flex xs12 sm6 offset-sm3>
        <v-card color="purple" class="white--text">
          <v-card-title primary-title>
            <blockquote>      
              <h1 class="text-xl-center">
                Kebahagaiaan yang hakiki adalah ketika kita mensyukuri nikmat yang telah kita dapat,
                walaupun hal tersebut belum mencapai kesempurnaan yang diharapkan.
                <v-divider dark color="white"></v-divider>
                - Mr.Eko
              </h1>
            </blockquote>
          </v-card-title>          
        </v-card>
      </v-flex>
    </v-layout>
  </v-container>
</template>

<script>
export default {
  name: 'Index'
}
</script>

<style>

</style>
